import { h } from "@stencil/core";
import { textDanger } from "../../../styles/parts";
export const FormControlErrorText = (props) => {
    const { errorText, name } = props;
    if (!errorText) {
        return null;
    }
    return (h("small", { class: 'form-text text-danger', id: `form-error-text-${name}`, part: textDanger }, errorText));
};
